/*register*/
.header-content {
    background:none!important;
}

#register-wrap {min-width: 280px; min-height: 98px; margin: 0 0 10px 0 ;}
#register-wrap .photo{max-height: 45px;margin: 3px;float: right;max-width: 45px}

#register-wrap .user{height: 38px;min-width: 280px;/* margin: 3px 5px 3px 0; float: right;*/color:white;line-height: 14px;font-family: tahoma;font-size: 16px;direction: rtl;background-color: #2D2D2D;}
#register-wrap .user .big{height: 38px;float: right;color:white;line-height: 36px;font-family: tahoma;font-size: 16px;direction: rtl;margin: 0 10px 0 10px;}
#register-wrap .user .small{float: right;line-height: 38px; font-size: 12px;color: white;height: 38px;}
#register-wrap .text {/*height: 67px;*/margin: 0 0 -2px 0;}
#register-wrap .user a{color: white; text-decoration: underline;}
#register-wrap .write-btn{width: 100%}
#register-wrap > div.text > img{width: 100%}
/*
#register-wrap {background-color:#b1cbda;  min-width: 280px; height: 51px; white-space:nowrap;margin: 0 0 10px 0 ;}
#register-wrap .photo{max-height: 45px;margin: 3px;float: right;max-width: 45px}
#register-wrap .user{max-height: 45px;min-width: 75px;margin: 3px 0 3px 0;float: right;color:black;line-height: 14px;}
#register-wrap .user a{color: black; text-decoration: underline;}
#register-wrap .guest{max-height: 45px;min-width: 65px;margin: 3px 5px 3px 0;float: right;color:black;line-height: 14px;}
#register-wrap .guest .small{float: right;color:black;margin: 5px 0 0 0;line-height: 11px; font-size: 10px;}
#register-wrap .guest a{color: black; text-decoration: underline;}

#register-wrap .write-btn{margin: 5px;float: left;}
#register-wrap .register-btn{margin: 5px;float: left;}
*/
.kwicks
	{
		width: 100%;
		height: 320px;
		margin: 0 0 15px 0;
		display:block;
        overflow: hidden;
	}
	.kwicks .caption
	{
        margin: 250px 20px 0 0;
        height: 40px;
        background-color: #2E76B8;
        opacity: .8;
        filter: alpha(opacity=80);
        width: 80%;
        overflow: hidden;
                
	}      
    /*  Phone  : 480px */
    @media only screen and (max-width: 767px) and (min-width: 480px) {
 		.kwicks
		{
		    width: 100%;
		    height: 240px;
		} 
	    .kwicks .caption
	    {
            margin: 180px 10px 0 0;
            height: 40px;
	    }            
    }

    @media only screen and (max-width: 479px) {
 		.kwicks
		{
		    width: 100%;
		    height: 180px;
		} 
	    .kwicks .caption
	    {
            margin: 130px 5px 0 0;
            height: 40px;
	    }            
    }       
	.kwicks > a
	{

	}

	.kwicks .excerpt
	{
        margin: 0 20px 0 0;
        height: 40px;
        background-color: #000000;
        opacity: .9;
        filter: alpha(opacity=90);
        width: 90%;
        overflow: hidden; 
        display: none;               
	}      
	.kwicks .caption h3
	{
		color: white;
		direction: rtl;
		text-align: right;
		font-family: Arial;
		font-size: 16px;
		padding: 2px 6px;
		font-weight:bold;
		margin: 0 0 0 0;
        line-height: 18px;
	}
	.kwicks .excerpt h4
	{
		color: white;
		direction: rtl;
		text-align: right;
		font-family: Arial;
		font-size: 14px;
		padding: 2px 6px;
		margin: 0 0 0 0;
        line-height: 18px;  
                         
	}		    
	.kwickspanel
	{
		border: none;
		overflow:hidden; 
	}
	.kwickspanel img
	{
		border:none;
        height:auto; 
        width:100%;   
        /*
		width:auto;
		height:100%;  */            
	}
/* koo fix custom style */
.cat-box.recent-box .cat-box-content .item-list.item-list .post-thumbnail{
	width: 280px !important;
    height: 160px;
    overflow: hidden;
}

.cat-box.recent-box .cat-box-content .item-list h2.post-box-title{
    padding: 0!important;
    height: 60px;
    overflow: hidden;
    line-height: 20px;
}
.cat-box.recent-box .cat-box-content .item-list .entry p{
    padding-top: 0;
    padding-bottom: 5px;
    height: 40px;
    line-height: 15px;
    overflow: hidden;
}
.cat-box-content .item-list .post-thumbnail {
	width: 250px !important;
}
.recent-box .item-list h2,.cat-box.wide-box .first-news h2 {
	padding-top: 1px;
	font-family: inherit;
	font-size:18px;
}

.inner-content .post-thumbnail img {
	height: 180px !important;
}

.cat-box-content .inner-content h2.post-box-title {
	min-height: 40px;
	font-family: inherit;
	font-size:18px;	
}
.cat-box-content ul li .post-thumbnail{
	min-height: 60px;
}

.cat-box-content li.other-news .post-thumbnail {
	width: 100px;
	height: 90px;
	overflow: hidden;
}
.cat-box-content li.other-news h3.post-box-title{
	height: 45px;
	overflow: hidden;
	line-height: 15px;
}
.cat-box.column2 .cat-box-content ul li .post-thumbnail {
	height: 100px;
	width: 120px;
	overflow: hidden;
}
.cat-box.column2 .cat-box-content ul li .post-thumbnail img{
	height: 100% !important;
	width: auto!important;
	max-width: none;
}
.cat-box.list-box .cat-box-content ul li.other-news .post-thumbnail img{
	height: 100% !important;
	width: auto!important;
	max-width: none;
}

/*cat-box.column2  first news */
.cat-box.column2 .cat-box-content ul li.first-news .inner-content .post-thumbnail {
height: 200px;
width: auto;
overflow: hidden;
}
.cat-box.column2 .cat-box-content ul li.first-news .inner-content .post-thumbnail img{
width: auto!important;
height: 100%!important;
min-width: 300px;
}
.cat-box.column2 li.first-news .post-thumbnail{
	width:100%;
	height: auto;	
}
.cat-box.column2 .cat-box-content ul li.first-news .inner-content h2.post-box-title {
height: 40px;
width: auto;
overflow: hidden;
}
.cat-box.column2 .cat-box-content ul li.first-news .inner-content .entry p {
height: 60px;
width: auto;
overflow: hidden;
}

/*scroll-item*/
.cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail {
height: 120px;
width: 200px;
overflow: hidden;
}
/*scroll-item-wide*/
.cat-box.scroll-box.scroll-box-wide .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail {
height: 160px;
width: auto;
overflow: hidden;
}
.cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail img {
	/*height: 150px;*/
}

.cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item  h3.post-box-title {
	height: 45px;overflow:hidden;
}
/*
.cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail img{
height: 132px;
width: auto;
overflow: hidden;
}
*/
.home-ads .MobileTop_728x90 {
    display: none;
    }

span.post-views{
	display: none !important;
	}
	
.archives_2col .item-list .post-thumbnail {
float: none;
margin: 0 0 10px 0;
height:220px;
overflow: hidden;
}
.archives_2col .item-list .post-thumbnail img{
    height: 100%!important;
    width: auto!important;
}
.archives_2col .item-list .post-title {
line-height: 1;
font-size:18px!important;
height: 65px;
overflow: hidden;
}
.footer-bottom {
	background: #ffffff!important;
	height: 100px!important;
	line-height:41px;
	color: #000!important;
    margin-bottom: 45px;
}

#topcontrol {
    margin-bottom: 100px;
}

.text-html-box {
    margin-top: 10px;
}

.post-meta-like {
float: left;
margin: -10px 0 0 0;
}

.footer-bottom .container {
    width: 100%!important;
}
.footer-bottom .container .alignright{
    margin:5px 15px;
}

#stcpDiv {
left: 0!important;
}
#stwrapper {
    left: 0!important;
}



#hompage_footer_links{
    display: none;
}

#main-content > div.content-wrap > div > article > div.post-inner > h2 {
    padding: 5px 0 20px 0;
}

#reshet_rss_news {
    padding:0; margin:0;outline:none; list-style:none; border: 0 none;
}
#reshet_rss_news .reshet_rss_news_inner {
    height:80px;width:100%;
    margin: 0 0 5px 0;
   
}
#reshet_rss_news .reshet_rss_news_inner .post-thumbnail{
    width: 139px; 
    overflow:hidden;
    height: 80px;
    float: right;
}
#reshet_rss_news .reshet_rss_news_inner h3{
    font-weight: bold;
    margin: 0 0 10px 0;
}
#reshet_rss_news .reshet_rss_news_inner h4{
    line-height: 12px;
    height: 40px;
    overflow: hidden;
}

/*  full screen  : 1024px */
@media only screen and (min-width: 1219px){

    .sidebar-narrow .news-pic .post-thumbnail{width: 140px!important; overflow:hidden;margin: 2px!important;height: 80px;}    
    .news-pic .post-thumbnail{width: 145px!important; overflow:hidden;margin: 2px!important;}    
    .news-pic .post-thumbnail img{
            height: 110px!important;
            width: auto!important;
            max-width: none;
        } 
    /* home page content banners*/
    .home-ads .MobileTop_728x90 {
        display: block !important;
       
    }
    .home-ads .MobileTop_728x90 img {
        width: 620px;
        height: auto;
    }
    .home-ads .Strip1_320x50, .home-ads .Strip2_320x50, .home-ads .Strip3_320x50 {
        display: none !important;
    } 
    .home-ads .Strip1_320x50, .home-ads .Strip2_320x50, .home-ads .Strip3_320x50 {
        display: none !important;
    } 
        .adsense-468-60 {
                display:block !important;
                max-width: 468px;   
                height: 60px; 
        }  
}
/*  TABLET  : 1024px */
@media only screen and ( max-width: 1219px ) and (min-width: 986px){
    .logo img{max-width:215px!important;}
    .news-pic .post-thumbnail{width: 145px!important; overflow:hidden;margin: 2px!important;}    
    .news-pic .post-thumbnail img{
            height: 110px!important;
            width: auto!important;
            max-width: none;
        } 
    /*scroll-item*/
    .cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail {
    height: 120px;
    width: auto;
    overflow: hidden;
    }
    /* home page content banners*/
    .home-ads .MobileTop_728x90 {
        display: block !important;
       
    }
    .home-ads .MobileTop_728x90 img {
        width: 620px;
        height: auto;
    }
    .home-ads .Strip1_320x50, .home-ads .Strip2_320x50, .home-ads .Strip3_320x50 {
        display: none !important;
    } 
        .adsense-468-60 {
                display:block !important;
                max-width: 468px;   
                height: 60px; 
        }      
}


/*  Phone  : 480px-767px */
@media only screen and (max-width: 985px) and (min-width: 768px) {
    .cat-box.recent-box .cat-box-content .item-list.item-list .post-thumbnail{
	    width: 210px !important;
        height: 160px;
        margin-left: 10px;
        overflow: hidden;
    }
    .cat-box.column2 .cat-box-content ul li.first-news .inner-content .post-thumbnail img{
        width: 100%!important;
        height: auto!important;
    } 
    .news-pic .post-thumbnail{width: 115px!important; overflow:hidden;margin: 2px 2px 0 0 !important;}    
    .news-pic .post-thumbnail img{
            height: 90px!important;
            width: auto!important;
            max-width: none;
        } 
    /*scroll-item*/
    .cat-box.scroll-box .cat-box-content .group_items-box .group_items .scroll-item .post-thumbnail {
    height: 90px;
    width: auto;
    overflow: hidden;
    }  
    /* home page content banners*/
    .home-ads .MobileTop_728x90 {
        display: block !important;
       
    }
    .home-ads .MobileTop_728x90 img {
        width: 620px;
        height: auto;
    }
    .home-ads .Strip1_320x50, .home-ads .Strip2_320x50, .home-ads .Strip3_320x50 {
        display: none !important;
    } 
        .adsense-468-60 {
                display:block !important;
                max-width: 468px;   
                height: 60px; 
        }         
}
/*  Phone  : 480px */
@media only screen and (max-width: 767px) and (min-width: 480px){
    .ads-post {
        display:block !important;
    }
    
    .ads-top {
        display:block !important;
		margin:0 auto;
		text-align: center;	
		float:none!important;	
    }
    .ads-top #koo-ad-top-728-90{
        display:none !important;
    }    
    .ads-top #koo-ad-top-728-90-mobile{
        display:none !important;
    }    
    .cat-box.recent-box .cat-box-content .item-list.item-list .post-thumbnail{
	    width: 210px !important;
        height: 160px;
        margin-left: 10px;
        overflow: hidden;
    }
    .cat-box.column2 .cat-box-content ul li.first-news .inner-content .post-thumbnail img{
        width: 100%!important;
        height: auto!important;
    } 
    .news-pic .post-thumbnail{width: 133px!important; overflow:hidden;margin: 2px 2px 0 0 !important;}    
    .news-pic .post-thumbnail img{
            height: 110px!important;
            width: auto!important;
            max-width: none;
        } 
        .home-ads {
            display:block !important;
            max-width: 280px;
            overflow: hidden;
        }
        .adsense-468-60 {
                display:block !important;
                max-width: 468px;   
                height: 60px; 
        }      
}
/*  Phone  : 320px */
@media only screen and (max-width: 479px)  {
    .widget-container {
        overflow: hidden;
    }
    .ads-post {
        display:block !important;
    }
    .ads-top {
		display: block !important;
		text-align: center;
		/* width: 320px; */
		margin: 0 auto;
		float:none!important;
    }
    .ads-top #koo-ad-top-728-90{
        display:none !important;
    } 
    .ads-top #koo-ad-top-728-90-mobile{
        display:none !important;
    }    
    #koo-ad-strip-350-90{
	display:none !important;
    }
    .cat-box.recent-box .cat-box-content .item-list h2.post-box-title {
        padding: 0!important;
        /*height: 60px;overflow: hidden;*/
        line-height: 20px;
        height: 40px;
        overflow: hidden;
        position: relative;
        margin: 0 0 5px 0;
        float: right;
    }
    #register-wrap .write-btn{margin: 0 auto;float: left;width: 280px;}
    .news-pic .post-thumbnail{width: 135px!important; overflow:hidden;margin: 2px 4px 2px 0 !important;}    
    .news-pic .post-thumbnail img{
            height: 110px!important;
            width: auto!important;
            max-width: none;
        }
        .Strip1_320x50 {
            max-width: 280px;
            overflow: hidden;
        }
        .Strip2_320x50 {
            max-width: 280px;
            overflow: hidden;
        }
        .Strip3_320x50 {
            max-width: 280px;
            overflow: hidden;
        }
        .home-ads {
            display:block !important;
            max-width: 280px;
            overflow: hidden;
        }
        .home-ads .Strip1_320x50 img {
            width: 280px;
            height: auto;
        }        
        .home-ads .Strip2_320x50 img {
            width: 280px;
            height: auto;
        }  
        .home-ads .Strip3_320x50 img {
            width: 280px;
            height: auto;
        }  
}

.alooma ul li {
    list-style: none;
}

.amazingslider-text-11 {
text-align: right!important;;
}
.amazingslider-text-wrapper-11 {
    display: block!important;
}
.wonderpluginslider {
    margin: 0 0 40px 0;
}